onEvent('recipes', (event) => {
    event.shaped('ringsofascension:ring_luck', [' A ', ' B ', ' C '], {
        A: 'artifacts:lucky_scarf',
        B: 'curios:ring',
        C: Item.of('cyclic:charm_luck').ignoreNBT()
    }).id('kubejs:ringsofascension/ring_luck')
})